/*
 * Author  : Olivier Toscano
 * Society : WebCMS S.à r.l.
 * Contact : info@webcms.lu
 * ©WebCMS @2013
 */

/*	DEPENDANCES */
@import "ui-lightness/jquery-ui-1.8.16.custom.css";
@import "fancybox/jquery.fancybox-1.3.4.css";
@import "nivo-slider/nivo-slider.css";
@import "nivo-slider/themes/default/default.css";
@import "ig.css";

/* WEBCMS */
@import "webcms/webcms.css";

.msgok { color: green; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }
.msgnok { color: red; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }
.cb { clear: both; }
.noborder { border:none; }

/* =Tools
-----------------------------------------------------------------------------------------------*/
form.portfolioPicture_frm p.addPortfolioPicture a { font-size: 0.8em; }
#banners_content_frm p { text-align: left; }
/* =LAYOUT
-----------------------------------------------------------------------------------------------*/
#wrapper { }

/*------------------
 * Gabari
 *------------------*/
.wrapper_header,
.wrapper_banners,
.wrapper_content,
.wrapper_footer { position: relative; }

.wrapper_header,
.wrapper_banner,
.wrapper_content { width: 980px; margin: 10px auto 0 auto; }

.wrapper_header { margin-top: 25px; }
.wrapper_banner { margin-top: 20px; }

.header,
.banners,
.content,
.footer { position: relative; }

/*------------------
 * Header
 *------------------*/
.wrapper_banner { min-height: 254px; }
.banner { margin-top: 0; }

/* languages */
.languages { position: absolute; top: -20px; right: 40px; z-index: 1; }
.languages a { float: left; display: block; width: 32px; height: 32px; line-height: 32px; margin-left: 10px; text-indent: -9999px; }
.languages a.fr { background: transparent url(images/lg-fr.png) no-repeat 0 0; }
.languages a.de { background: transparent url(images/lg-de.png) no-repeat 0 0; }
.languages a.it { background: transparent url(images/lg-it.png) no-repeat 0 0; }
.languages a.en { background: transparent url(images/lg-gb.png) no-repeat 0 0; }
.languages a.nl { background: transparent url(images/lg-nl.png) no-repeat 0 0; }
.languages a.pt { background: transparent url(images/lg-pt.png) no-repeat 0 0; }
.languages a.lu { background: transparent url(images/lg-lu.png) no-repeat 0 0; }

		/* =slideshow-index
		-----------------------------------------------------------------------------------------------*/
		.banners { position:relative; z-index:10; margin-bottom:35px; }
		.nivoSlider { width: 980px; height: 254px; }

	#banners_content .nivo-container { height: 254px; }
	#banners_content .nivo-slider { position: relative; width: 980px; height: 254px; margin: 0; padding: 0; border: 0; position: relative; z-index: 6; margin-bottom: 40px; }
/*	#banners_content .nivo-slider img { position: absolute; top: 0px; left: 0px; display: none; }*/
	#banners_content .nivo-slider h3 { color: #fff; }

	#banners_content .nivo-slider .nivo-controlNav { width: 100%; position: absolute; bottom: -22px; left: 0px; text-align: center; }
	#banners_content .nivo-slider .nivo-controlNav span { display: inline-block; height: 16px; padding: 7px 17px 7px 9px; background: url(images/pettern-gray-tile.png); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
	#banners_content .nivo-slider .nivo-controlNav a { display: inline-block; width: 22px; height: 20px; background: url(nivo-slider/themes/default/bullets.png) no-repeat 0 3px; margin: 0px 0px 0px 9px; font-size: 0px; }
	#banners_content .nivo-slider .nivo-controlNav a.active { background-position: bottom; }
	.ie8 #banners_content .nivo-slider .nivo-controlNav span a,
	.ie9 #banners_content .nivo-slider .nivo-controlNav span a { position: relative; top: -10px; }

	#banners_content .nivo-directionNav a { display: block; width: 30px; height: 30px; font-size: 0px; background: url(nivo-slider/themes/default/arrows.png) 0px -1px; no-repeat; }
	#banners_content .nivo-directionNav .nivo-prevNav { background-position: left top; left: 15px; }
	#banners_content .nivo-directionNav .nivo-nextNav { background-position: right top; right: 15px; }

/*------------------
 * Content
 *------------------*/
.float2:first-child { width: 650px; }

p.intro { margin-top: 0; }
div#introduction,
div#services_day { margin-top:0; }

 /* portfolio */
.portfolio_wrapper {
	width: 220px; float:left;
	margin: 10px 15px 60px 10px;
	/*border: 1px solid #dedede; background:#fff;*/
	}
.portfolio_wrapper h3 { margin:0; font-size: 12px; }
.portfolio_content { margin-top: 10px; font-size: 12px; }
.portfolio_img_wrapper { margin-bottom: 10px; }
.portfolio_img,
.portfolio_img a.imageFull { display: block; width: 222px; height: 120px; }
.portfolio_img img { margin:0; padding:0; position:relative; z-index:2; }
.portfolio_wrapper hr.cb { display: none; }

/* activite */
#projets {
	float: left;
	margin: 10px 0 0 0;
	padding: 0 0 0 50px;
}
.projets-content {
	background-color:#FFF;
	float:left;
	width:980px;
	}
.projets-content ul {
	list-style-type:none;
	padding:0px;
	font-size:12px;
}
.projets-content ul li {
	float:left; width:220px;
	margin-left:10px; margin-right:15px; margin-bottom:60px;
	}
.projets-content ul li .content { margin-top:10px; }
.projets-content ul li .picture { margin-bottom:10px; }

/*------------------
 * Footer
 *------------------*/